<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="28" start.y="29" goal.x="12" goal.y="6" size="1.74"/>
        <agent id="1" start.x="19" start.y="12" goal.x="32" goal.y="25" size="0.98"/>
        <agent id="2" start.x="36" start.y="6" goal.x="58" goal.y="6" size="1.18"/>
        <agent id="3" start.x="28" start.y="10" goal.x="13" goal.y="30" size="1.98"/>
        <agent id="4" start.x="20" start.y="19" goal.x="49" goal.y="27" size="0.57"/>
    </agents>
</root>
